Returns a specific scheduling page.
curl --request GET \
--url https://api.zeeg.me/v2/event-types/{uuid} \
--header 'Authorization: Bearer <token>'{
"resource": {
"uri": "https://api.zeeg.me/v2/event-types/80f46bf5-eb01-4c07-960e-a9a3e18aae5e",
"uuid": "80f46bf5-eb01-4c07-960e-a9a3e18aae5e",
"title": "30-Minute Discovery Call",
"type": "ONE_ON_ONE",
"slug": "30min-discovery-call",
"schedulingUrl": "https://zeeg.me/lena-meier/30min-discovery-call",
"isActive": true,
"duration": 30,
"eventDurations": [
{
"minutes": 30,
"default": true
}
],
"profile": {
"type": "User",
"firstName": "Lena",
"lastName": "Meier",
"slug": "lena-meier",
"url": "https://zeeg.me/lena-meier",
"avatarUrl": null,
"email": "lena.meier@horizondigital.de"
},
"description": "<p>Let's connect for a quick 30-minute discovery call to explore how we can help your business grow.</p>",
"color": "2196f3",
"maxActiveInvitees": 1,
"inviteeNameFormat": "FULL_NAME",
"inviteePhoneNumber": false,
"inviteeQuestions": [
{
"id": 1,
"order": 1,
"question": "What would you like to discuss?",
"isActive": true,
"isRequired": true,
"type": "TEXT_INPUT",
"options": null
}
],
"currentTime": "2026-03-23T10:00:00.000000Z",
"isSecret": false
}
}UUID of a specific scheduling page
OK
Hide child attributes
Hide child attributes
Numeric ID of the question, used when submitting answers via the booking API.
Current server time
curl --request GET \
--url https://api.zeeg.me/v2/event-types/{uuid} \
--header 'Authorization: Bearer <token>'{
"resource": {
"uri": "https://api.zeeg.me/v2/event-types/80f46bf5-eb01-4c07-960e-a9a3e18aae5e",
"uuid": "80f46bf5-eb01-4c07-960e-a9a3e18aae5e",
"title": "30-Minute Discovery Call",
"type": "ONE_ON_ONE",
"slug": "30min-discovery-call",
"schedulingUrl": "https://zeeg.me/lena-meier/30min-discovery-call",
"isActive": true,
"duration": 30,
"eventDurations": [
{
"minutes": 30,
"default": true
}
],
"profile": {
"type": "User",
"firstName": "Lena",
"lastName": "Meier",
"slug": "lena-meier",
"url": "https://zeeg.me/lena-meier",
"avatarUrl": null,
"email": "lena.meier@horizondigital.de"
},
"description": "<p>Let's connect for a quick 30-minute discovery call to explore how we can help your business grow.</p>",
"color": "2196f3",
"maxActiveInvitees": 1,
"inviteeNameFormat": "FULL_NAME",
"inviteePhoneNumber": false,
"inviteeQuestions": [
{
"id": 1,
"order": 1,
"question": "What would you like to discuss?",
"isActive": true,
"isRequired": true,
"type": "TEXT_INPUT",
"options": null
}
],
"currentTime": "2026-03-23T10:00:00.000000Z",
"isSecret": false
}
}